Bug 123451 - SELinux FAQ needs test3 references removed
Summary: SELinux FAQ needs test3 references removed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2004-05-18 18:09 UTC by Damian Menscher
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 00:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damian Menscher 2004-05-18 18:09:20 UTC
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

Needs to have references to test3 removed now that FC2 final is out.


Version-Release of FAQ (found on
http://people.redhat.com/kwade/fedora-docs/selinux-faq-en/ln-
legalnotice.html):

selinux-faq-1.1-2 (2004-05-09-T16:20-0800)

Comment 1 Karsten Wade 2004-05-19 00:38:54 UTC
Just finished fact checking the FAQ and updating to reflect a full
version release.  Thanks for keeping your eye on this stuff too. :)

All updated in version 1.2 of the FAQ, available now at:

http://people.redhat.com/kwade/fedora-docs/selinux-faq-en/


Note You need to log in before you can comment on or make changes to this bug.